cpt-fork(1)

NAME
cpt-fork - fork a package to the current directory

SYNOPSIS
cpt-fork [pkg...]

DESCRIPTION
cpt-fork copies the given packages to the current directory.

HANDLING FORKED PACKAGES
After forking a package, a user can either add the parent directory of the package to their CPT_PATH or run
    cpt-build && cpt-install

inside the package directory to build and install the forked package.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-link(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.